/* Footer */
/* Footer */
/* Footer */
#Footer {
  padding-left: 2rem;
  padding-right: 2rem;
  background-color: var(--color-2);
  box-shadow: 0px 0px 5px var(--color-1);
}
#FooterContainer {
  width: 100%;
  padding-left: 2rem;
  padding-right: 2rem;
}

#FooterRow1 {
  padding-left: 2rem;
  padding-right: 2rem;
}
.footer-brand {
  cursor: pointer;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
  text-transform: uppercase;
  font-family: var(--font-1);
  letter-spacing: -2px;
  font-weight: 100 !important;
  color: var(--color-3);
  filter: drop-shadow(5px 5px 10px var(--color-1));
}

.footer-brand:hover,
.footer-brand:focus {
  outline: transparent;
  color: var(--color-3);
}

#FooterBrandIcon1 {
  font-size: 10px;
  color: var(--color3);
}

#FooterBrandIcon2 {
  font-size: 30px;
  color: var(--color-3);
}

.footer-p {
  color: var(--color-1);
  font-family: var(--font-1);
  font-weight: 500;
  font-size: 14px;
}

#FooterColLinks,
#FooterColLinks3 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.footer-link-h5 {
  color: var(--color-1);
  font-family: var(--font-2);
  font-weight: 900;
}
.footer-link {
  color: var(--color-3);
  font-family: var(--font-6);
  font-weight: 100;
  letter-spacing: 1px;
}
#BottomContainer {
  background-color: var(--color-1);
}
.bottom-p {
  color: var(--color-2);
  font-family: var(--font-2);
  font-weight: 900;
}
.bottom-link,
.bottom-span {
  color: var(--color-2);
  font-family: var(--font-6);
  font-weight: 600;
}
/* Footer */
/* Footer */
/* Footer */
